@media only screen and (min-width: 768px) {
        #p-2-1 {
          margin-top:4.5em;
          font-size:1.2em;
        }
        #p-2 {
          margin-top:10vw;
        }
        #web-dev {
          max-height : 20em;
        }
        #about {
          padding-top: 5vw;
        }
        #table1 {
          font-size : 2em;
        }
        #table2 {
          font-size : 2.5em;
        }

        .icon {
          width:8rem;
          height:8rem;
        }

        #resume {
          margin-top : 5vw;
          margin-left : 43%;
        }
        #about {
          margin-left : 50%;
        }
        #contact-t {
          margin-left : 5%;
        }
      }

      @media only screen and (max-width: 1000px) {
        #table1 {
          font-size : 1.5em;
        }
        #table2 {
          font-size : 1.75em;
        }
      }
      @media only screen and (max-width : 767px) {
        .icon {
          width: 4em;
          height:4em;
        } 
        #contact-t {
          margin-left: 30%;
        }

      }
      @media only screen and (max-width : 768px) {
        #table1 {
          text-align : center;
          min-width : 300px;
        }
        #table2 {
          margin-top: 20px;
          text-align : center;
          min-width : 300px;
        }

        body {
          background-image : linear-gradient(#026ce5, #04b3db);
        }
        #skills,#about {
          color : white !important;
        }
      }

      @media only screen and (max-width: 768px) {
        #p-2-1 {
          margin-top : -11vw;
          font-size:1em;
        }
        #web-dev {
          min-height : 20em;
          margin-top:-18vw;
        }
        #about {
          padding-top : -11vw;
          margin-top : -20vw;
        }
        
        
        #resume {
          margin-top : 7vw;
          margin-left : 40%;
        }

      }


      @media only screen and (min-width: 769px) {
        .title {
          margin-top: 1em;
        }
        #skills {
          margin-top : 4em;
        }
        #contact, #about {
          color : #007bff;
        }
      }
      @media only screen and (max-width: 450px) {
         #resume {
          margin-top: 10vw;
          margin-left: 20%;
        }

      }
      @media only screen and (min-width: 450px) and (max-width: 767px) {
         #table {
          margin-left: 10%;
         }
      }
      @media only screen and (min-width: 700px) and (max-width : 780px) {
        #table {
          margin-left : 27%;
        }
      }

      @media only screen and (max-width : 330px) {
        .icon {
          width:5rem;
          height:5rem;
        } 
      }